Package org.springframework.cglib.core

# Class AbstractClassGenerator.Source

java.lang.Object
org.springframework.cglib.core.AbstractClassGenerator.Source

Enclosing class:
  AbstractClassGenerator<T>

protected static class AbstractClassGenerator.Source extends Object

## Constructor Summary

Constructors
Constructor
Description
`Source(String name)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Source

public Source(String name)